import React, { useState, useEffect } from 'react';
import { useParams } from 'react-router-dom';
import axios from 'axios';
import Header from './Header';

const KBBoard = () => {
    const { id } = useParams();
    const [user, setUser] = useState(null);
    const [error, setError] = useState('');
    
    useEffect(() => {
        const checkSession = async () => {
            try {
                const response = await axios.post('/api/boards/load', { id });
            } catch {}  
        };
        checkSession();
    }, [id]);
    
    return (
        <>
        	<Header />
			<div className="">
      			
    		</div>
        </>
	);
}

export default KBBoard;